Affected packages

Packages affected by perl-Sub-Exporter upgrade from 0.987-15.el8 to 0.987-16.module+el8... (in EPEL 8 playground)
Package Current state Build Distance Build time
perl-B-Compiling build 1 4 months ago
perl-File-Type build 4 4 months ago
perl-Carp-Fix-1_25 build 4 4 months ago
perl-String-Random build 4 4 months ago
perl-Class-Std build 4 4 months ago
perl-IO-Interface build 4 4 months ago
perl-URI-Encode build 4 4 months ago
perl-RPM2 build 4 4 months ago
perl-Parallel-Iterator build 4 4 months ago
perl-WWW-Form-UrlEncoded build 4 4 months ago
perl-POSIX-strftime-Compiler build 4 4 months ago
perl-Pod-Snippets build 4 4 months ago
perl-Perl4-CoreLibs build 4 4 months ago
perl-Module-Build-Deprecated build 4 4 months ago
perl-Lchown build 4 4 months ago
perl-Test-File-Contents build 4 4 months ago
nagios build None 4 months ago
monitorix build None 4 months ago
perl-Sys-Mmap build None 4 months ago
abi-dumper build None 4 months ago
perl-Sort-Key build None 4 months ago

Disclaimer

This page shows packages in EPEL 8 playground which buildability was possibly affected by perl-Sub-Exporter upgrade from 0.987-15.el8 to 0.987-16.module+el8....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.